{
    "dc_identifier": "nl.gm0243.2c.2023.4003321-6",
    "dc_title": "Raadsvergadering 2023-12-07 - Wijzigingsverordening Sociaal Domein",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Harderwijk op 2023-12-07. Onderdeel: Wijzigingsverordening Sociaal Domein.",
    "dc_source": "https://harderwijk.bestuurlijkeinformatie.nl/Agenda/Index/c14cd07a-7dfd-4874-9a86-b000ab3a22f4",
    "dc_publisher": "gm0243",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-15",
    "foi_publishedDate": "2023-12-07",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Harderwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Harderwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0243.2c.2023.4003321-6",
    "dc_externalIdentifier": "4003374",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-07",
    "foi_meetingNumber": "4003321",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0243.2c.2023.4003321-6.doc.1",
            "dc_title": "Getekend Raadsbesluit Wijzigingsverordening Sociaal Domein",
            "foi_fileName": "Getekend%20Raadsbesluit%20Wijzigingsverordening%20Sociaal%20Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=d6d043e5-8d09-4369-a910-1839a5aa9f5b"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2023.4003321-6.doc.2",
            "dc_title": "Getekende Wijzigingsverordening integrale verordening sociaal domein gemeente EHarderwijkZ",
            "foi_fileName": "Getekende%20Wijzigingsverordening%20integrale%20verordening%20sociaal%20domein%20gemeente%20EHarderwijkZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=dabf443b-029f-421b-b696-2f21f8267d6c"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2023.4003321-6.doc.3",
            "dc_title": "Raadsvoorstel Wijzigingsverordening Sociaal Domein",
            "foi_fileName": "Raadsvoorstel%20Wijzigingsverordening%20Sociaal%20Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=e549901a-ef78-453e-b4e4-28a29eef5ac6"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2023.4003321-6.doc.4",
            "dc_title": "Collegebesluit d.d. 10-10-2023",
            "foi_fileName": "Collegebesluit%20d.d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=e7149d7f-217f-4412-a159-bedc865de237"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2023.4003321-6.doc.5",
            "dc_title": "Was wordt lijst integrale verordening sociaal domein EHarderwijkZ",
            "foi_fileName": "Was%20wordt%20lijst%20integrale%20verordening%20sociaal%20domein%20EHarderwijkZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=48b95956-d77d-4a5a-b259-861c62797ab9"
        }
    ]
}